# Rename this distribution example file to motion.conf
#
# This config file was generated by motion 3.1.18

###########################################################
# Capture device options
############################################################

input 1
brightness 100
contrast 200
webcam_port 15003
threshold 800
video_pipe /dev/video8
ffmpeg_filename kt-%v-%Y%m%d%H%M%S
jpeg_filename kt-%v-%Y%m%d%H%M%S-%q
